#!/bin/sh

MIRRORSITE="ftp://ftp.fr.debian.org/debian"
COMPONENTS="main contrib non-free"

BASEPATH="/var/cache/pbuilder/${DIST}.cow"
#BINDMOUNTS="/var/cache/apt/archives"

DISTRIBUTION=$(echo ${DIST}|cut -d- -f1)
EXTRAPACKAGES="lintian"

if echo ${DIST} | grep -q '^experimental' ; then
    PBUILDERSATISFYDEPENDSCMD=/usr/lib/pbuilder/pbuilder-satisfydepends-experimental
fi

REMOVEPACKAGES=""

DISTDIR=$(echo ${DIST} | tr '-' '/')

HOOKDIR="${HOME}/.pbuilder/hooks.d/"
BUILDRESULT="${HOME}/tmp/pbuilder/${DISTDIR}"

if [ ! -d "${BUILDRESULT}" ]; then
    mkdir -p "${BUILDRESULT}"
fi

